Subject: DMCA
From: kapil goswami <[email-masked]>
To: Tushar Raina <[email-masked]>, Akhil Walia <[email-masked]>, Subir C <[email-masked]>
Date: Wed, 30 May 2012 05:11:30 +0530 (IST)

Name: Ruth Bartja 
Number: 905-458-1391
Best time: 5:30 PM EST

Dane: Hi Ruth
Dane: Would you like to know how our program works?
Ruth: Yes. I am interested in debt consolidation.
Dane: Sorry I lost the connection
Dane: Are you still there?
Ruth: yes
Dane: Thanks
Dane: First of all…..We take over the management of your debts
Dane: You make one low monthly payment into our Government supervised trust account
Dane: We can’t spend your money but we can re-direct your payment to your Creditors
Dane: Each of your Creditors gets paid on time, once a month
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges
Ruth: How long will I be making payments?
Dane: We can come to that. However at this point I don’t know if you would even qualify for the program
Dane: Would you like to know if you can qualify for the program?
Ruth: Yes
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Dane: What’s your full name and telephone number?
Ruth: Ruth Bartja 905-458-1391
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation.
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
Ruth: Around 5:30.
Dane: 5:30 PM PST?
Ruth: PM EST on Wednesday. I am in Brampton, ON. Do you have an office here?
Dane: We do cosolidate and manage debt across Canada.
Dane: Have a great time
Dane: Good Bye
Dane: One of our debt consultants would call you ASAP